body{
	margin:0px;
}
	table {
		width: 100%;
		border-spacing: 1px;
		background-color: #e7e7e7;
		color: #666;
		font-family:Arial;
		font-size:10px;
	}
	table td,
	table th { padding: 4px; }
	table thead th {
	text-align: center;
	background: #f0f0f0;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}
table thead a:hover { text-decoration: none; }
table thead th img { vertical-align: middle; }
table tbody th { font-weight: bold; }
table tbody tr{ background-color: #fff;  text-align: left; }
table tbody tr.row1{ background: #f9f9f9; border-top: 1px solid #fff; }
table tbody tr.row0:hover td,
table tbody tr.row1:hover td  { background-color: #ffd ; }
table tbody tr td { height: 25px; background: #fff; border: 1px solid #fff; }
table tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }
table tfoot tr { text-align: center;  color: #333; }
table tfoot td,
table tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }
table td.order 		{ text-align: center; white-space: nowrap; }
table td.order span { float: left; display: block; width: 20px; text-align: center; }
table .pagination { display:table; padding:0;  margin:0 auto;}
.num {text-align:right; font-weight:bold;}